Subject: DIS 29500 Ballot has issued

From: Patrick Durusau <[email-masked]>
Date: Tue, 03 Apr 2007 19:18:06 -0400

Greetings!

The ballot for DIS 29500 has issued.

I have attached the notice that I received today from INCITS.

Please note that our recommendation is due to INCITS on July 17, 2007.

Unless my math is off, we have 76 days counting today to make our 
recommendation.

I can't provide a URL for access to the materials. The link in the 
Subject: line that reads: Advance Transmittal of ISO/IEC DIS 29500, 
Information technology - Office Open XML file formats is password 
protected. None of the passwords that I know as chair succeeded in 
getting access to these files.

I have written to INCITS requesting another means of accessing the files 
that I can pass along to you as V1 members.

My initial impression is that we should collect any comments or concerns 
and to formulate a position on each of them and after that process, then 
formulate a recommendation. My thinking being that we may disagree on 
any number of issues but still reach a consensus overall on the proposal.

I am going to get some sleep and early tomorrow will be floating more 
specific suggestions on how we should proceed.

Please don't be shy about offering your suggestions for useful ways to 
proceed.

Hope everyone is having a great day!

Patrick

-- 
Patrick Durusau
[email-masked]
Chair, V1 - Text Processing: Office and Publishing Systems Interface
Co-Editor, ISO 13250, Topic Maps -- Reference Model
Member, Text Encoding Initiative Board of Directors, 2003-2005

Topic Maps: Human, not artificial, intelligence at work! 

in070458

InterNational Committee for Information Technology Standards
INCITS Secretariat, Information Technology Industry Council (ITI)
1250 Eye St. NW, Suite 200, Washington, DC 20005
Telephone 202-737-8888; Fax 202-638-4922;
Email: [email-masked]

ACTION REQUESTED

Date:

April 2, 2007

Project:

n/a

Enclosure: | Template for Comments
Reply to: | Barbara Bennett
Phone: | 202-626-5743
Email: | [email-masked]

INCITS V1 Rec. Due:

July 17, 2007

Anticipated INCITS Ballot:

July 18, 2007 - August 16, 2007

Possible Reconsideration Period:

August 17, 2007 - August 27, 2007

U.S. Vote to ANSI:

August 28, 2007

JTC 1 Closing Date:

September 2, 2007

To: | INCITS V1 Chair: P. Durusau (Email) - ACTION REQUIRED

INCITS V1 Intl. Representative: (Vacant)

Subject:

Advance Transmittal of ISO/IEC DIS 29500, Information technology - Office Open XML file formats

The subject-referenced DIS is enclosed for action and information as indicated. This document is distributed for ISO/IEC JTC 1 final letter ballot under the FAST-TRACK PROCEDURE. The U.S. TAG is required to recommend a vote for the National Body.

ACTION #1 - Recommendation for INCITS

The committee is to coordinate and develop the U.S. recommended position to INCITS EB for approval for submission to ISO/IEC JTC 1. The position must be submitted in a format consistent with the guidelines specified by the JTC 1 Directives, Annex H, 5th edition.

The position options are: approve; approve with general, technical and/or editorial comments; disapprove for reasons which are to be explained in an attached paper (see Comments Template) with recommended wording which, if accepted, would change the U.S. vote to one of approval, or abstain.

Any comments developed in support of the U.S. position should be presented in the enclosed ISO Comments Template document.

IMPORTANT

The committee should return the U.S. recommendation to the INCITS Secretariat for approval by a 30-day letter ballot no later than July 17, 2007, so that, if necessary, a 10-day reconsideration ballot may be conducted and the U.S. vote forwarded to ANSI by to the JTC 1 closing date of September 2, 2007.

ACTION #2 - Notification to INCITS

The committee should notify the INCITS Secretariat if this standard is unsuitable for adoption as an American National Standard. A vote of majority approval accompanied by comments specifying the reasons for non-adoption is required. The recommendation for non-adoption should be sent simultaneously with the recommendation to INCITS EB. The INCITS Secretariat will adopt the ISO/IEC Standard unless notified, see INCITS Adoption Policy.

ACTION REQUIRED BY INCITS

INCITS EB members are required to begin reviewing the document in preparation for expeditiously determining their vote when the U.S. TAG recommendation is submitted for approval.

INCITS EB members should review the DIS document at this time and anticipate the INCITS Letter Ballot on this subject posted to the Online Balloting System .